Bug 76462 - no boot up for kernel 2.4.18-17.7.x and possible scsi problem ?
no boot up for kernel 2.4.18-17.7.x and possible scsi problem ?
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.3
athlon Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-10-21 22:14 EDT by Need Real Name
Modified: 2008-08-01 12:22 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:40:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
In case someone is curious about my boot entries (376 bytes, text/plain)
2002-10-21 22:16 EDT, Need Real Name
no flags Details

  None (edit)
Description Need Real Name 2002-10-21 22:14:20 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20021003

Description of problem:
Fri,Oct 18 I installed the 
kernel 2.4.18-17.7.x
as a redhat autoemail said that this
was a good thing.
I did it through the graphical 
up2date
(the thing that is either a '!' or checkmark
on gnome desktop).

The 'install'/up2date seemed to go ok.
After reboot then I had three items on boot
menu 'linux','linux.bak',and 'dos'.
I chose 'linux' and it did not get through all
of the 'OK' items (it hung up,requiring power off/on).
I could still chose the 'linux.bak' to get into
previous bootup sucessfully.

The last line:
blk:queue c1a95218 i/o limit 4095mb (mask 0xffffffff)

The lines just above that one:
Loading AIC7xxx module
ahc_pci:0:17:0: host adapter..
scsi0: adaptec aic7xxx ...
<adaptec aic ...

In the 'working ok' linux.bak it gets past the
adaptec stuff successfully.
The adaptec card is 2902E that only does
external scsi devices,the device hooked up to it
is an external cdwriter which I have turned off
except when I actually want to write a cd.

Hard drive is ide.

The working 'linux.bak' is the one as was installed
by the original redhat 7.3 install cd's
(I did not use any special 'drivers')
which is kernel-2.4.18-3.

I'll attach the lilo.conf in case someone is 
curious about it.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Choosing the 'linux' entry on bootup screen
2.
3.
	

Actual Results:  hangup

Expected Results:  It would have eventually shown me a login screen.

Additional info:
Comment 1 Need Real Name 2002-10-21 22:16:53 EDT
Created attachment 81465 [details]
In case someone is curious about my boot entries
Comment 2 Bugzilla owner 2004-09-30 11:40:06 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.